A {
	COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
TR {
	COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
TD {
	COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 12px; LINE-HEIGHT: 18px; TEXT-DECORATION: none; VERTICAL-ALIGN: top
}
pb {
	FONT-FAMILY: "宋体"; FONT-SIZE: 14px
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #000000
}
.menu {
	COLOR: #00009c; TEXT-DECORATION: none
}
INPUT {
	
}
INPUT {
	
}
list {
	COLOR: #207ab7; FONT-SIZE: 7px; LIST-STYLE: circle outside
}
.f7 {
	COLOR: #207ab7; FONT-SIZE: 7px
}
.red {
	COLOR: #ff3300
}
.v {
   VERTICAL-ALIGN: middle
}

.textbox {
	border: 1px solid #959595;
	padding: 0 2px;
	height: 18px;
	width: 140px;
}

.textbox2 {
	border: 1px solid #959595;
	padding: 0 2px;
	height: 18px;
	width: 295px;
}
.text {
          COLOR: #000000; FONT-FAMILY: "宋体"; FONT-SIZE: 14px; LINE-HEIGHT: 24px
}

.STYLE110 {
	color: #FF0000;
	font-size: 16px;
}
.STYLE112 {
        color: #993300;
        font-size: 14px;
		line-height:25px
}
.STYLE113 {
	color: #993300;
        font-size: 14px;
		line-height:20px
}
.STYLE114 {
        color: #FF0000;
        font-size: 14px;
		line-height:20px
}
.STYLE115 {
        color: #0000FF;
        font-size: 15px;
}
.STYLE116 {
	color: #000000;
	font-size: 12px;
	text-align: center;
}
.STYLE188 {
    font-size: 14px
}

.STYLE200 {
    background-color: #FFFFFF;
    margin:0px 30px;
}
.STYLE201 {
    background-color: #FFFFFF;
    margin:0px 0px;
}

body { zoom:1.6; }